/* 鍏ㄥ眬鏍峰紡 */
* {
	color: #00559E;
	font-size: 12px;
	line-height: 26px;
}

/* 瓒呴摼鎺�*/
A:link {
	COLOR: #00559E; TEXT-DECORATION: none
}
/* 瓒呴摼鎺ョ偣鍑诲悗鏍峰紡 */
A:visited {
	COLOR: #00559E; TEXT-DECORATION: none
}
/* 榧犳爣鎮仠鏃舵牱寮�*/
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
/* 鍏ㄥ眬鏍峰紡 */
body{
	margin:1px 0 0 1px;
	padding:0;
	
}
/* 琛ㄥ崟鏍峰紡 */
form{
	margin:1px 0 1px 0;
}
img{
	border:0;
}
/* 鍒嗛殧绌�*/
.separate {
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 10px;
	height: 2px;
	font-size: 10px;
}
/* 鏌ヨ鏉′欢table 鏌ヨ椤箃d*/
.tb .text{
	text-align:right;
	padding-right:10px;
	font-weight:bold;
	color:black;
	background-color: #F0FAFD;
}
/*璇濆崟鏍峰紡*/
/*琛ㄦ牸绗竴琛岀涓�垪鏈夋枩绾� */
.tb_slant {
	width: 100%;
	border: 1px #CADEF9 solid;
	border-collapse: collapse;
}
.tb_slant td {
	padding: 2px 3px;
	/* 濡傛灉鏄痵olid鏄剧ず杈规锛屽湪firefox涓璽d鐨勮竟妗嗕細鐩栦俊tb鐨勮竟妗�
	border: 1px #CADEF9 solid;	
	*/
	border: 1px #CADEF9 solid;
}
.tb_slant .th1 {
	line-height:60px;
	width:100px;
}
.tb_slant .row {
	background: #D6D3D6;
}
.tb_slant .colum {
	background: #BDBABD;
}
/*琛ㄦ牸棣栬鍥哄畾鏍峰紡*/
.tb0 {
	width: 100%;
	border-collapse: collapse;
}

.tb0 th{
	white-space:nowrap;
	text-align: left;
	font-weight: bold;
	border: 1px #CADEF9 solid;
	border-buttom:0px;
	background: #CADEF9;
}
.tb0 td {
	white-space:nowrap;
	padding: 2px 3px;
	/* 濡傛灉鏄痵olid鏄剧ず杈规锛屽湪firefox涓璽d鐨勮竟妗嗕細鐩栦俊tb鐨勮竟妗�
	border: 1px #CADEF9 solid;	
	*/
	border: 1px #CADEF9 solid;
	border-top:0px;
	border-left:0px;
}


.tb{
	margin-top:2px;
	border:1px solid #c2c0c1;
	width:100%;
	height:28px;
	line-height:28px;
	border-collapse:collapse;
	
}
.tb td{
	border:1px solid #c2c0c1;
	height:28px;
	line-height:28px;
	border-collapse:collapse;
	color :black;
}
.tb th{
	border:1px solid #c2c0c1;
	height:28px;
	line-height:28px;
	border-collapse:collapse;
	color :black;
}

.list_table{
	width:100%;
	height:26px;
	line-height:26px;
	border-collapse:collapse;
	border:1px solid #c4c0bf;
}
.list_table td,th{
	height:26px;
	line-height:26px;
	border-collapse:collapse;
	border:1px solid #c4c0bf;
	text-align:center;
	color: black;
	/* vertical-align: top; */
}
.list_table th{
	background-color:#f0f9fe;
	color :black;
}

.scrollColThead{
	 position:relative;
		left:expression(this.parentElement.parentElement.parentElement.parentElement.scrollLeft);
		z-index:0;
	 border:1px solid red; 
}

.scrollDiv{
		clear:both;
		border:1px solid #EEEEEE;
		width:100%;
		}
.scrollColThead{
		position:relative;
		top:expression(this.parentElement.parentElement.parentElement.scrollTop);
		z-index:2;
		}
/* 榧犳爣绉绘鏀瑰彉鑳屾櫙鑹叉牱寮�*/
.colorchage1{
	background-color:#FEF9D9;
}

.colorchage2{
	background-color:#FFFFFF;
}

/****
鍒楄〃鏌ヨ鏃舵帶鍒舵煡璇㈡寜閽墍鍦ㄧ殑table鏍峰紡
***/
.path_botton{
	width:100%;
	border:0px;
	cellpadding:0px;
	cellspacing:0;
}
/****
鍒楄〃鏌ヨ鏃舵帶鍒惰摑鑹叉í鏉″睍绀烘牱寮�
***/
.path_hr{
	color:#0098FB; 
	position:relative; 
	height:6px
}

.path{
	background:url(../img/qbpt/dqwz_top.jpg) repeat-x;
	height:28px;
	line-height:28px;
}

/* 鏌ヨ鏉′欢 */
.tb_cxtj{
	background:url(../img/qbpt/cxtj_bg.jpg) repeat-x;
	text-align:left;
	border:1px solid #c4c0c1;
	height:28px;
	line-height:28px;
	border-bottom-width:0;
}

/* 璁板綍鍒楄〃 */
.tb_jllb{
	background:url(../img/qbpt/cxtj_bg.jpg) repeat-x;
	text-align:left;
	border:1px solid #c4c0c1;
	height:28px;
	line-height:28px;
}

/* 鍒嗛〉鏍峰紡 */
.path1{
	word-spacing:2px;
	border: 1px #C5C5C5 solid;
	background-color:#e4e2e3;
	height:25px;
	line-height:25px;
	text-align: right;
	font-size:12px;
	border-top:0;
	padding-right:20px;
	padding-top:2px;
	vertical-align:middle;
	color: black;
}
/* 褰撳墠浣嶇疆鏍峰紡 */
.path span {
	font-weight: bold;
	color:#00559E;
	font-size:14px;
	margin-top:43px;
	padding-top:43px;
	
}
/* 绾㈣壊鏍囪鏍峰紡 */
.note{
    color:red;
    padding-left:0px;
}
/* 鏂囨湰鍩熸牱寮� 95%*/
.textarea{
	padding: 0 2px;
	width: 95%;
	height: 100px;
	line-height: 18px;
	margin-left:5px;
	border: 1px solid;
	text-align:left;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
}
/* 鏂囨湰鍩熸牱寮�90% */
.textarea2 {
	padding: 0 2px;
	width: 90%;
	height: 100px;
	margin-left:5px;
	line-height: 18px;
	border: 1px solid;
	text-align:left;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
}
/* td 鑳屾櫙鍔犺壊鏍峰紡 */
.label_query {
	/* width: 13%; */
	padding: 2 5px;
	text-align: right;
	color: black;
	background: #F0FAFD;
 }

/* td 鏄剧ず鍊肩殑td鏍峰紡 */
.label_query1 {
	width: 20%;
	text-align: left;
	
}
/* 鏂囨湰妗嗘牱寮�*/
.text_query {
	padding: 0 2px;
	width: 90%;
	height: 20px;
	margin-left:5px;
	line-height: 18px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
	vertical-align:middle;
}
/* 鏃ユ湡鏂囨湰妗嗘牸寮�鏈夊紑濮嬫椂闂寸粨鏉熸椂闂�*/
.text_query_date {
	background-image: url("../img/date/date.gif");
	background-repeat:no-repeat;
	background-position:right;
	padding: 0 2px;
	width: 35%;
	height: 20px;
	line-height: 18px;
	margin-left:5px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
}
/* 鏍戝舰鏂囨湰妗嗘牸寮�*/
.text_query_tree {
	padding: 0 2px;
	width: 68%;
	height: 20px;
	line-height: 18px;
	margin-left:5px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
}
/* 鏍戝舰鏂囨湰妗嗘牸寮�*/
.text_query_tree1 {
	padding: 0 2px;
	width: 63%;
	height: 20px;
	line-height: 18px;
	margin-left:5px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
}
/* 涓嬫媺妗嗘牱寮�*/
.select_query {
	padding: 0 2px;
	width: 90%;
	height: 20px;
	line-height: 18px;
	margin-left:5px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
	vertical-align:middle;
}

/* 鍥剧墖鍨傜洿灞呬腑 鎵嬪瀷鏍峰紡 */
.img{
	cursor:pointer;
	vertical-align:middle;
}

/* 鏍戝舰缁撴瀯閫夋嫨鎸夐挳 */
.button_tree {
	text-align:center;
	margin: 1px 0px 0px 0px;
	padding: 0px 1px;
	height: 22.5px;
	width: 40px;
	line-height: 22.5px;
	border: 1px solid;
	border-color: #ffffff #C9C9C9 #C9C9C9 #ffffff;
	background: #CCE0F4;
}
/* 灞呬腑 鍔犺儗鏅牱寮�澶氱敤浜庡師鏍峰紡鐨勬煡璇�*/
.op{ 
	text-align:center;
	height:25px; 
	line-height:25px;
}
/* 灞呬腑 鍔犺儗鏅牱寮�澶氱敤浜庡師鏍峰紡鐨勬煡璇�*/
.op1{
	 text-align:center;
	 height:30px; 
	 line-height:30px;
	 background-color:#F0FAFD;
}
/*鑳屾櫙鍔犺壊*/
.label{
	padding: 2 5px;
	text-align:right; 
	width:12%;
	background-color:#F0FAFD;
}
/* 涓嶅父鐢�鍔犵矖鍔犺儗鏅壊 */
.label1{
	text-align: left;
	background: #F0FAFD;
	font-weight: bold;
	font-size:13px;
}
/* 鍔ㄦ�娣诲姞涓� 鍒犻櫎鍔熻兘鏍峰紡 鑳屾櫙鑹�鍔犵矖 灞呬腑 */
.label2{
	text-align:center;
	background: #F0FAFD;
	font-weight: bold;
	width:5%;
	font-size:13px;
	vertical-align:middle;
	line-height:28px;
}
/* 鍙湁鑳屾櫙鑹�*/
.label3{
	background-color:#F0FAFD;
}

.label_1{
	background: #F0FAFD;
	font-weight: bold;
	width:5%;
	font-size:13px;
	line-height:25px;
	text-align:center;
}
.label_2{
	text-align:center;
	font-weight: bold;
	width:5%;
	font-size:13px;
	vertical-align:middle;
	line-height:25px;
}
.select_1{
	padding: 0 2px;
	width: 90%;
	height: 20px;
	line-height: 18px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
	vertical-align:middle;
}
/* 鎸夐挳鏍峰紡 */
.button1{
	 padding: 0 5px;
	 height:25px; 
	 line-height:25px;
	 border: 1px solid;
	 border-color: #ffffff #C9C9C9 #C9C9C9 #ffffff; 
	 background-color:#CCE0F4;
}

/* 濉啓瑙勮寖鏍峰紡 鐏拌壊瀛椾綋  鍊炬枩 */
.setTxgfcss{
	font-style:italic;
    color:#666666;
    vertical-align:middle;
    line-height: 18px;
}
/* 鍏畨缃�鍔犲瘑缃戝垏鎹㈡牱寮�*/
.gawqh{
	background-color:#EBEBE3;
}

/* 鍚庡彴鍒嗛〉鏍峰紡 */
.page {
	margin-top: 10px;
	padding: 2px 5px 2px 0;
	line-height: 21px;
	word-break:keep-all;
	white-space:nowrap;
}
.page span {

	float: left;
	margin-right: 5px;
	padding: 0 20px;
	height: 18px;
	text-align: center;
	font-family: 锟斤拷锟斤拷;
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #CADEF9;
	background: #ECF3F9;
	cursor: pointer;
	word-break:keep-all;
	white-space:nowrap;
}
.subnav{
	background-color:#DDF1FC;
	color:#02549D;
	font-weight:bold;
}
.page ul {
	float: right;
	list-style: none;
	word-break:keep-all;
	white-space:nowrap;
}
.page ul li {
	display: inline-block;
	float: left;
	margin-left: 5px;
	padding: 0 5px;
	height: 18px;
	font-family: 锟斤拷锟斤拷;
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #CADEF9;
	word-break:keep-all;
	white-space:nowrap;
}

.page ul li.selected {
	background: #ECF3F9;
	word-break:keep-all;
	white-space:nowrap;
}

.page ul li a {
	height: 18px;
	line-height: 18px;
	word-break:keep-all;
	white-space:nowrap;
}
/*tab椤典笅閮ㄥ垎鐨勬牱寮� whm*/
.dqwz2{
	background-image: url("../img/qbpt/banner_03.jpg");
}
.dqwz2 td{
	font-size: 14px;
	font-weight:bolder;
	padding-left: 5px;
	color: #2868C9;
}
/*iframe鍒楄〃鎵撳紑璇︾粏鐨勫綋鍓嶄綅缃牱寮�/
.jllbSpan1{
	width:80%;
	float: left;
	height: 26px;
	font-size: 13px;
	font-weight:bold;
	color: #2868C9;
	padding-top: 2px;
	margin-left: 5px;
}
.jllbSpan11{
	width:80%;
	float: left;
	height: 26px;
	font-size: 12px;
	font-weight:bold;
	color: #2868C9;
	padding-top: 2px;
	margin-left: 5px;
}
.jllbSpan2{
	margin-right:5px;
	margin-top:2px;
	float:right;
	height: 26px;
}
/*鏆傛棤淇℃伅*/
.zwxx{
	font-size: 13px;
	font-weight: bold;
	color: black;
	padding-left:10px;
}
/*鍒嗛〉go鏍峰紡*/
.text_query_go {
	width: 90%;
	height: 15px;
	line-height: 15px;
	margin-left:5px;
	margin-bottom:2px;
	border: 1px solid;
	border-color: #303030 #C0C0C0 #C0C0C0 #303030;
	vertical-align:middle;
}

.label_query4 {
	width: 13%;
	font-size:13px;
	padding: 2 5px;
	text-align: right;
	color: black;
	font-weight:bold;
	background: #FEE9A4;
 }
 .shadow{
 		z-index:20;
 		position: absolute;
 		top:0px;
 		left:0px;
 		width:100%;
 		height:100%;
 		filter:alpha(opacity=50);
 		display:none;
 		background: #ffffff;
 	}
 .pn-sp{margin-top:3px;padding:1px 0;height:50px;}	
.pre-page/*上一页*/{background:url(../img/theme/syy.gif) no-repeat; width:60px; height:16px; color:#666666; line-height:16px; text-indent:10px; border:0 none; cursor:pointer;}
.next-page/*下一页*/{text-align:left;background:url(../img/theme/xyy.gif) no-repeat; width:60px; height:16px; color:#666666; line-height:16px; border:0 none; cursor:pointer;}
.last-page/*尾页*/{text-align:left;background:url(../img/theme/wy.gif) no-repeat; width:55px; height:16px; color:#666666; line-height:16px; border:0 none; cursor:pointer;}
.first-page/*首页*/{background:url(../img/theme/sy.gif) no-repeat; width:55px; height:16px; color:#666666; line-height:16px; text-indent:12px; border:0 none; cursor:pointer;}
.go/*转*/{background:url(../img/theme/go.gif) no-repeat; width:15px; height:16px; color:#666666; text-indent:18px; border:0 none; cursor:pointer;}
.cancel/*取消*/{background:url(../img/theme/quxiao.jpg) no-repeat; width:52px; height:18px; color:#01335e; line-height:18px; text-indent:18px; border:0 none; cursor:pointer;}
 	